

// Group: group_dopesheetlib_1
IDR_DOPESHEET_MENU	= "Exposure";
IDS_RENAME_ELEMENT	= "Rename element";
IDS_RENAME_ELEMENT_NEW_NAME	= "Please enter a new name.";
IDS_RENAME_ELEMENT_ERROR	= "The new element name already exists.";
IDS_ADD_LEVEL_INVALID_NAME	= "Invalid name.";
IDC_RENAME_EMPTY_CELL	= "Empty the selected cell.";
IDC_ADD_VECTOR_ELEMENT	= "Add Drawing Element";
IDC_ADD_IMAGE_ELEMENT	= "Add Image Element";
IDC_ADD_SOUND_ELEMENT	= "Add Sound Element";
IDC_ADD_MEDIA_ELEMENT	= "Add Media Element";
IDS_DS_PASTE_SPECIAL	= "P&aste Special";
IDS_DS_PASTE_NEW_OBJECT	= "P&aste New Object";
IDS_DS_ADD_EXPOSURE	= "&Add Exposure";
IDS_DS_REMOVE_EXPOSURE	= "&Remove Exposure";
IDS_DS_CHANGE_CELL_LABEL	= "Change Label";
IDS_DS_ADD_ELEMENT_NOT_PERMITED_LIGHT	= "Cannot add the element. Toon Boom Studio V3.0 Express supports only two pegs and one camera. To have access to more cameras and pegs, upgrade to Toon Boom Studio.";
IDS_SELECT_SOUND	= "Select";
IDS_DELETE_SOUND	= "Delete Sound";
IDS_DS_RENAME_DRAWING	= "Rename Dra&wing...";
IDS_DS_RENAME_IMAGE	= "Re&name Image...";
IDS_DS_CREATE_EFFECT	= "Add an Element";
IDS_DS_RENAME_DRAWING_NO_DOT	= "Rename Drawing";
IDS_DS_RENAME_IMAGE_NO_DOT	= "Rename Image";
IDS_DS_IMAGE_NAME	= "Image Name:";


// Group: group_dopesheetlib_2
IDS_ELEMENT_NAME_0	= "The name of the element cannot be empty.";
IDS_CELL_NAME_0	= "The name of the cell cannot be empty.";
IDS_OLD_LEVEL_NAME	= "The element is presently called";
IDS_UPDATE_ANNOT	= "Update Element &Note...";
IDS_INSERT_ANNOT	= "Add Element &Note...";
IDS_UPDATE_CELL_ANNOT	= "Update Cell N&ote...";


// Group: group_dopesheetlib_3
IDS_EDIT_PASTE_LABELS	= "&Paste Labels";
IDS_INSERT_NODOT	= "&Insert Cell";
IDS_INSERT_DOT	= "&Insert Cell...";
IDS_EXTEND_EXPOSURE_MORE_DATA	= "&Extend Exposure...";
IDS_EXTEND_EXPOSURE_NODOT	= "&Extend Exposure";
IDS_ELEMENT_FIELD_LIMIT	= "Maximum amount is 99.";
IDS_INVALID_THRESHOLD	= "Please enter an integer between 0 and 100.";
IDS_INVALID_DIRECTORY	= "Invalid directory.";
IDS_DS_EDIT_COPY	= "&Copy";
IDS_DS_EDIT_MOVE	= "Move";
IDS_DS_EDIT_LINK	= "link";


// Group: group_dopesheetlib_4
IDS_INVALID_FILE	= "Invalid File Name parameter.";
IDS_INVALID_ENV	= "Invalid Environment parameter.";
IDS_CLEAR_CONTENT	= "This operation will clear all selected cell contents.\nAre you sure you want to proceed?";
IDS_INVALID_JOB	= "Invalid Job parameter.";
IDS_DS_PASTE_LABELS	= "&Paste Labels";
IDS_DS_COPY_CELLS	= "&Copy Cell";
IDS_DS_CUT_CELLS	= "Cu&t Cell";
IDS_DS_PASTE_CELLS	= "&Paste Cell";


// Group: group_dopesheetlib_5
IDS_DS_EDIT_CELL	= "Edit Cell";
IDS_RENAME_LEVEL_WARNING	= "Warning: This command is not undoable.";
IDS_INSERT_CELL_ANNOT	= "Add Cell &Note...";
IDS_DELETE_LEVEL_WARNING	= "Deleting this element will delete any disk files associated with it.\nAre you sure you want to continue?";
IDS_AUTOMATIC_SAVE	= "This command will automatically save the animation set.";


// Group: group_dopesheetlib_6
IDS_NON_UNDO_COMMAND	= "This operation is not undoable.";
IDS_ADD_ELEMENT	= "Add an Element";
IDS_CREATE_NAMED_CELL	= "Create Numbered Cell";
IDS_ADD_EMPTY_CELL	= "Insert Blank Cell";
IDS_REORDER_ELEMENT	= "Reorder Element";
IDS_RENAME_CELL	= "Rename Cell";
IDS_CHANGE_EXPOSURE	= "Change Exposure";
IDS_ADD_EXPOSURE	= "Add Exposure";
IDS_REMOVE_EXPOSURE	= "Remove Exposure";
IDS_DELETE_ELEMENT	= "Delete Element";
IDS_HIDE_ELEMENT	= "Hide Element";
IDS_SHOW_ELEMENT	= "Show Element";
IDS_SHOW_ALL_ELEMENT	= "Show Element";
IDS_IMPORT_IMAGE	= "Import Image";
IDS_RENAME_DRAWING	= "Rename Drawing";


// Group: group_dopesheetlib_7
IDS_EDIT_SOUND	= "Edit Sound Element";
IDS_IMPORT_SOUND	= "Import Sound";
IDS_REMOVE_SOUND	= "Remove Sound";
IDS_CLEAR_DRAWING	= "Clear Drawing";
IDS_DELETE_CELLS	= "&Delete Cell";
IDS_EMPTY_CELL	= "Empty Cell";
IDS_EDIT_CUT	= "Cu&t";
IDS_EDIT_PASTE	= "&Paste";


// Group: group_dopesheetlib_8
IDS_INVALID_CHAR	= "Invalid character : \\ / : * ? < > \" | .";
IDS_INVALID_DURATION	= "Invalid duration: minimum is 3 frames, maximum is 999 frames.";


// Group: group_dopesheetlib_9
IDS_DS_ADD_BLANK_CELL	= "I&nsert Blank Cell";
IDS_DS_REMOVE_BLANK_CELL	= "&Delete Blank Cell";
IDS_DS_LINK	= "Link";
IDS_DS_RESET_MEDIA	= "Reset Media";
IDS_DS_CREATE_CYCLE	= "Create Cycle";
IDS_DS_SET_EXPO_1	= "Set Exposure To &1";
IDS_DS_SET_EXPO_2	= "Set Exposure To &2";
IDS_DS_SET_EXPO_3	= "Set Exposure To &3";
IDS_DS_ARRANGE_SEND_BACKWARD	= "Send Backward";
IDS_DS_ARRANGE_SEND_FORWARD	= "Bring Forward";


// Group: group_dopesheetlib_10
IDS_DS_SET_EXPO_CUSTOM	= "Set Exposure To...";


// Group: group_dopesheetlib_11
IDS_BASE_IMAGE_NAME	= "Image";
IDS_BASE_SOUND_NAME	= "Sound";
IDS_BASE_MEDIA_NAME	= "Media";
IDS_NO_TEMPLATE_EDIT	= "Not allowed in template edit mode.";
IDS_BASE_PEG_NAME	= "Peg";
IDS_BASE_CAMERA_NAME	= "Camera";
IDS_ADD_DRAWING	= "Add Drawing Element";
IDS_ADD_PEG	= "Add Peg Element";
IDS_ADD_IMAGE	= "Add Image Element";
IDS_ADD_SOUND	= "Add Sound Element";
IDS_ADD_MEDIA	= "Add Media Element";
IDS_DOPESHEET_MENU	= "Menu";
IDS_NEW_ELEM_WARN	= "The new element(s) you added cannot be seen or modified in Drawing Mode. To see and modify these elements, you must switch to Sceneplanning Mode.";


// Group: group_dopesheetlib_12
IDS_CONFIRMATION	= "Confirmation";
IDS_DRAWING_BASE_NAME	= "Drawing";
IDS_EFFECT_BASE_NAME	= "Effect";


// Group: group_dopesheetlib_13
IDS_CONTAIN_DRAWING	= "Cannot rename drawing %S. A drawing with the same name already exists. Specify a different name.";
IDS_RENAME_DRAWING_ELEMENT	= "Rename Drawing Element";
IDS_RENAME_IMAGE_ELEMENT	= "Rename Image Element";
IDS_RENAME_SOUND_ELEMENT	= "Rename Sound Element";
IDS_RENAME_MEDIA_ELEMENT	= "Rename Media Element";
IDS_DS_CLEAR_CELL	= "Clear";
IDS_DS_MOD_ELEMENT_NOTE	= "Modify Element Note...";
IDS_DS_MOD_CELL_NOTE	= "Modify Cell Note...";
IDS_DS_CLONE_ELEMENT	= "Clone Element";
IDS_DS_LIP_RECOMPUTE	= "Some of the lip-sync information may no longer be valid. Do you want to recompute it?";
IDS_DS_APPLY_LIP	= "Modify Lip-Sync Mapping...";
IDS_DS_APPLY_LIP_WARNING	= "No drawing element to apply lipsync to.";
IDS_DS_LOCK	= "L&ock Drawing";
IDS_DS_UNLOCK	= "UnL&ock Drawing";
IDS_DS_HIDE_ALL_OTHERS	= "Hide All Others";
IDS_EXTEND_EXPOSURE	= "Frame number must be greater or equal to %1$d";


// Group: group_dopesheetlib_15
IDS_NAME_TOO_LONG	= "Name Too Long";
IDS_DS_EXPORT	= "Export";
IDS_DRAWING_NAME_COMPOSITOR	= "%S-%S";
IDS_DS_LIP_SYNC	= "Lip-sync";
IDS_EDIT_LIP_SYNC	= "Edit Sound...";
IDS_IMPORT_PAINT_FILE	= "Import Paint File...";
IDS_EXPORT_PAINT_FILE	= "Export Paint File...";


// Group: group_dopesheetlib_16
IDS_DS_ARRANGE_SEND_TO_BACK	= "Send To Back";
IDS_DS_ARRANGE_SEND_TO_FRONT	= "Bring To Front";
IDS_ELEMENT_INFO_NOT_FOUND	= "Drawing not found.";
IDS_RECOMPUTE_LIPSYNC	= "Recompute Lip-Sync";
IDS_SHOW_LIPSYNC	= "Show Lip-Sync";
IDS_HIDE_LIPSYNC	= "Hide Lip-Sync";
IDS_COMPUTE_WAVEFORM	= "Computing waveform...";
IDS_DS_COMPUTE_THUMBNAILS	= "Computing thumbnails...";


// Group: group_dopesheetlib_element_info_panel
IDS_ELEMENT_INFO_FRAME_LABEL_MULTI	= "Frames %S to %S";
IDS_ELEMENT_INFO_FRAME_LABEL_SINGLE	= "Frame %S";


// Group: group_dopesheetlib_advance_columnate
IDS_AC_ADVANCED_COLUMNATE_UNDO_LABEL	= "Advanced Cycle";


// Group: exposure_group
IDS_DS_SET_EXPOSURE	= "&Set Exposure...";
IDS_DS_EXTEND_EXPOSURE	= "&Extend Exposure...";
IDS_DS_TOGGLE_ANNOT	= "Notes";


// Group: group_dopesheet_import
IDS_DS_IMPORT_PROGRESS	= "Import";


// Group: group_dopesheet_update_drawing
IDS_DS_UPDATE_DRAWING_CMD	= "Update Drawings";
IDS_DS_DUPLICATE_DRAWING_CMD	= "Duplicate Drawing Exposure";


// Group: other
IDS_DS_ERROR	= "Error";
IDS_DS_INVALID_CYCLE_NUMBER	= "Please enter an integer between 2 and 100.";
IDS_DS_INVALID_FRAMES	= "Please enter an integer between 1 and 999.";
IDS_DS_INVALID_CELL_NUMBER	= "Please enter an integer between 1 and 999.";
